.roshi-accordion{

}

.roshi-accordion .accordion-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 12px 30px;
    background: #FFFFFF;
}

.roshi-accordion .accordion-item .accordion-header {
    width: 100%;
}

.roshi-accordion .accordion-item  .accordion-title {
    display: flex;
    margin: 0;
    flex: 1;
    position: relative;
    cursor: pointer;
}

.roshi-accordion .accordion-item  .accordion-title span {
    display: block;
}

.roshi-accordion .accordion-item  .accordion-title span.text {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #4F2B72;
    padding-right: 24px;
}

.roshi-accordion .accordion-item  .accordion-title .icon {
    background: url("../images/down-arrow3.svg") no-repeat center center;
    width: 24px;
    height: 24px;
    display: block;
    align-self: end;
    position: absolute;
    top: 0;
    right: 0;

    transition: transform 0.25s ease;
    transform: rotate(0deg);
    transform-origin: center;
}

/* open state */
.roshi-accordion .accordion-item  .accordion-title.collapsed .icon {
    transform: rotate(-180deg);
}

.roshi-accordion .accordion-item  .accordion-body {
    margin-top: 5px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #52575C;
}

@media screen and (max-width: 767px){
    .roshi-accordion .accordion-item {
        padding: 12px;
    }
}